@charset "UTF-8";

/* ページタイトル */
.page_title {
	background: url(/tuktuk/img/page_title.jpg) center center no-repeat;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
.page_title {
	padding-left: 4vw;
	background: url(/tuktuk/img/page_title.jpg) left center no-repeat;
	background-size: cover;
	}
}

.page_title h1 {
	}
@media screen and (max-width:767.98px){
.page_title h1 {
	text-align: left;
	}
}

.page_title h1 span {
	}
@media screen and (max-width:767.98px){
.page_title h1 span {
	display: block;
	font-size: .7em;
	letter-spacing: .05em;
	}
}

.page_title p {
	}
@media screen and (max-width:767.98px){
.page_title p {
	text-align: left;
	}
}

/* コラム */
.column {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
	}
@media screen and (max-width:767.98px){
.column {
	padding: 5vw;
	text-align: left;
	}
}

.column img {
	display: block;
	width: 100%;
	margin: 0 0 5em;
	}

.column p {
	display: block;
	width: 100%;
	margin: 0 0 30px;
	}

.price {
	margin: 0 0 30px;
	padding: 2em 1em 1em;
	background: #fff;
	border: 1px solid #0C6990;
	}

.price h3 {
	margin: 0 0 1em;
	font-size: 1.5em;
	color: #0C6990;
	}

.price h4 {
	color: #0C6990;
	font-size: 1.25em;
	}

.price p {
	font-size: 1.25em;
	font-weight: 500;
	}

.info p {
	font-size: 1em;
	}



@media screen and (max-width:767.98px){
.contact {
	text-align: center;
	}
}

.contact p {
	margin: 0 0 3em;
	}

.contact h2 {
	font-size: 1.5em;
	font-weight: 500;
	}

.contact h3 {
	font-size: 2em;
	font-weight: 500;
	letter-spacing: .01em;
	}

.contact h4 {
	font-size: .8em;
	}








